Subject: Legal Question.

From: [email-masked] (Adi Treasurywala)
Date: Wed, 22 Feb 95 08:18:56 -0500

Folks,
	In a recent discussion here it was pointed that the VERY
SEARCHING of the genbank collection of sequences through the Internet,
for example, (or any other collection for that matter) constituted
a "public disclosure" of that sequence and this had some consequences
regarding getting a patent later on. I am looking for some advice on 
the correctness of this statement from anyone with knowledge in this
area.

	It seems to me to have some serious consequences if true, to
all such uses of the Internet.

Adi T.